Package wx :: Package lib :: Package floatcanvas :: Module FloatCanvas :: Class DotGrid

[frames | no frames]

## Class DotGrid

An example of a Grid Object -- it is set on teh FloatCAnvas with one of:

FloatCanvas.GridUnder = Grid FloatCanvas.GridOver = Grid

It will be drawn every time, regardless of the viewport.

In its _Draw method, it computes what to draw, given the ViewPortBB of the Canvas it's being drawn on.

Method Summary
| `__init__(self, Spacing, Size, Color, Cross, CrossThickness)`
| `CalcPoints(self, Canvas)`

Generated by Epydoc 2.1.20050511.rpd on Wed Sep 26 13:48:52 2007 | http://epydoc.sf.net